@if (authenticatedUser$ | async; as authenticatedUser) {
  <sqtm-core-workspace-with-grid
    [name]="'administration-workspace-milestones'"
    [rootUrl]="['administration-workspace', 'milestones']"
    [isLoggedAsAdmin]="adminReferentialDataService.loggedAsAdmin$ | async"
    [licenseInformation]="
      adminReferentialDataService.licenseInformation$ | async
    "
  >
    <sqtm-core-nav-bar-admin
      class="full-height"
      projection="navBar"
    ></sqtm-core-nav-bar-admin>
    <sqtm-app-milestone-workspace-grid
      projection="grid"
    ></sqtm-app-milestone-workspace-grid>
  </sqtm-core-workspace-with-grid>
} @else {
  <sqtm-core-full-page-loading-icon></sqtm-core-full-page-loading-icon>
}
